.p-campus .c-cntInner {
	background-color: var(--color-creem);
}
.p-campus__cntInner-top {
	border: unset;
	border-top: 1px solid var(--color-main);
	padding: 140.5px 28px 113px;
	margin-bottom: 56.6px;
}
.p-campus__features-inner {
	background-color: #fff;
	border: 1px solid var(--color-main);
	border-radius: 16px;
	padding: 88px 61px;
	max-width: 1324px;
}
.p-campus__features .c-secTitle {
	margin-bottom: 52.5px;
}
.p-campus__features-flex {
	gap: 56px;
	align-items: center;
	margin-bottom: 80px;
	margin-bottom: 0;
}
.p-campus__features-map {
	width: 49%;
	height: 389px;
	border-radius: 12px;
	overflow: hidden;
}
.p-campus__features-contents {
	flex: 1;
}
.p-campus__features-head {
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 10.4px;
	color: var(--color-main);
}
.p-campus__features-text {
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.875;
	letter-spacing: 0.03em;
	margin-bottom: 35.6px;
}
.p-campus__features-tel {
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.4;
	color: var(--color-main);
	display: flex;
	align-items: center;
	font-family: var(--font-Inter);
}
.p-campus__features-tel::before {
	content: "";
	background-image: url(../images/campus/tel-icon.svg);
	background-size: 100% 100%;
	width: 15.44px;
	height: 22.71px;
	display: block;
	margin-right: 6.3px;
}
.p-campus__subtitle {
	display: flex;
	align-items: center;
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1.5;
	letter-spacing: 0.03em;
	color: var(--color-main);
	margin-bottom: 41px;
}
.p-campus__subtitle::before {
	content: "";
	background-image: url(../images/campus/ttl-deco.png);
	background-size: 100% 100%;
	width: 30px;
	height: 24px;
	display: block;
	margin-right: 17px;
}
@media screen and (max-width: 1024px) {
	.p-campus__features-map {
		width: 100%;
	}
}
@media screen and (max-width: 768px) {
	.p-campus .c-cntInner {
		background-color: var(--color-creem);
	}
	.p-campus__cntInner-top {
		border: unset;
		border-top: 1px solid var(--color-main);
		padding: calc(80 * var(--width-ratio)) calc(14 * var(--width-ratio)) calc(75 * var(--width-ratio));
		margin-bottom: calc(31.3 * var(--width-ratio));
	}
	.p-campus__features-inner {
		background-color: #fff;
		border: 1px solid var(--color-main);
		border-radius: calc(8 * var(--width-ratio));
		padding: calc(50 * var(--width-ratio)) calc(23 * var(--width-ratio));
		max-width: 1324px;
	}
	.p-campus__features .c-secTitle {
		margin-bottom: calc(50 * var(--width-ratio));
		text-align: left;
	}
	.p-campus__features .c-secTitle::before {
		margin-right: auto;
		margin-left: 0;
	}
	.p-campus__features-flex {
		gap: calc(17.9 * var(--width-ratio));
		align-items: center;
		margin-bottom: calc(31.3 * var(--width-ratio));
		margin-bottom: 0;
	}
	.p-campus__features-map {
		width: 100%;
		height: calc(185 * var(--width-ratio));
		border-radius: 12px;
		overflow: hidden;
	}
	.p-campus__features-contents {
		flex: 1;
	}
	.p-campus__features-head {
		font-size: calc(16 * var(--width-ratio));
		font-weight: bold;
		line-height: 1.4;
		margin-bottom: calc(7.4 * var(--width-ratio));
		color: var(--color-main);
	}
	.p-campus__features-text {
		font-size: calc(15 * var(--width-ratio));
		font-weight: 500;
		line-height: 1.875;
		letter-spacing: 0.03em;
		margin-bottom: 18px;
	}
	.p-campus__features-tel {
		font-size: calc(22 * var(--width-ratio));
		font-weight: bold;
		line-height: 1.4;
		color: var(--color-main);
		display: flex;
		align-items: center;
		font-family: var(--font-Inter);
		text-decoration: none;
		pointer-events: none;
	}
	.p-campus__features-tel a {
		color: var(--color-main);
	}
	.p-campus__features-tel::before {
		content: "";
		background-image: url(../images/campus/tel-icon.svg);
		background-size: 100% 100%;
		width: calc(15.44 * var(--width-ratio));
		height: calc(22.71 * var(--width-ratio));
		display: block;
		margin-right: calc(6.3 * var(--width-ratio));
	}
	.p-campus__subtitle {
		display: flex;
		align-items: center;
		font-size: calc(20 * var(--width-ratio));
		font-weight: bold;
		line-height: 1.5;
		letter-spacing: 0.03em;
		color: var(--color-main);
		margin-bottom: calc(23.3 * var(--width-ratio));
	}
	.p-campus__subtitle::before {
		content: "";
		background-image: url(../images/campus/ttl-deco.png);
		background-size: 100% 100%;
		width: calc(15 * var(--width-ratio));
		height: calc(12 * var(--width-ratio));
		display: block;
		margin-right: calc(8 * var(--width-ratio));
	}
}

.p-campus__cntInner-bottom {
	border: unset;
	padding: 0;
}
@media screen and (max-width: 768px) {
}
.div-campus__contents {
	padding-top: 4vw;
}
